## gnome-themes-standard 3.14.2.2

=== themes/HighContrast/icons/Makefile ===
# Makefile.in generated by automake 1.14.1 from Makefile.am.
# themes/HighContrast/icons/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/gnome-themes-standard
pkgincludedir = $(includedir)/gnome-themes-standard
pkglibdir = $(libdir)/gnome-themes-standard
pkglibexecdir = $(libexecdir)/gnome-themes-standard
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
subdir = themes/HighContrast/icons
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/intltool.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(themedir)"
DATA = $(theme_DATA)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/jimmac/checkout/gnome/gnome-themes-standard/missing aclocal-1.14
ACLOCAL_AMFLAGS = ${ACLOCAL_FLAGS}
ALL_LINGUAS = 
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 0
AR = ar
AS = as
AUTOCONF = ${SHELL} /home/jimmac/checkout/gnome/gnome-themes-standard/missing autoconf
AUTOHEADER = ${SHELL} /home/jimmac/checkout/gnome/gnome-themes-standard/missing autoheader
AUTOMAKE = ${SHELL} /home/jimmac/checkout/gnome/gnome-themes-standard/missing automake-1.14
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DPACKAGE_NAME=\"gnome-themes-standard\" -DPACKAGE_TARNAME=\"gnome-themes-standard\" -DPACKAGE_VERSION=\"3.14.2.2\" -DPACKAGE_STRING=\"gnome-themes-standard\ 3.14.2.2\" -DPACKAGE_BUGREPORT=\"http://bugzilla.gnome.org/enter_bug.cgi\?product=gnome-themes-standard\" -DPACKAGE_URL=\"\" -DPACKAGE=\"gnome-themes-standard\" -DVERSION=\"3.14.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\"
DEPDIR = .deps
DLLTOOL = dlltool
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
FGREP = /usr/bin/grep -F
GETTEXT_PACKAGE = gnome-themes-standard
GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include 
GLIB_COMPILE_RESOURCES = glib-compile-resources
GLIB_GENMARSHAL = glib-genmarshal
GLIB_LIBS = -lglib-2.0 
GLIB_MKENUMS = glib-mkenums
GMSGFMT = /usr/bin/msgfmt
GOBJECT_QUERY = gobject-query
GREP = /usr/bin/grep
GTK2_ENGINE_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/gtk-2.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/pango-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/freetype2 -I/usr/include/libdrm -I/usr/include/libpng16 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng16 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include 
GTK2_ENGINE_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lfontconfig -lfreetype -lgdk-x11-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgdk_pixbuf-2.0 -lgobject-2.0 -lglib-2.0 
GTK2_VERSION = 2.10.0
GTK3_ENGINE_CFLAGS = -pthread -I/usr/include/gtk-3.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib64/dbus-1.0/include -I/usr/include/gtk-3.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/librsvg-2.0 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng16 -I/usr/include/cairo -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/freetype2 -I/usr/include/libdrm -I/usr/include/libpng16 
GTK3_ENGINE_LIBS = -lgtk-3 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -latk-1.0 -lcairo-gobject -lrsvg-2 -lm -lgio-2.0 -lgdk_pixbuf-2.0 -lgobject-2.0 -lglib-2.0 -lcairo 
GTK3_VERSION = 3.0.0
GTK_UPDATE_ICON_CACHE = /usr/bin/gtk-update-icon-cache
HIGHCONTRAST_CFLAGS = -pthread -I/usr/include/gtk-3.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng16 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/freetype2 -I/usr/include/libdrm -I/usr/include/libpng16 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include 
HIGHCONTRAST_LIBS = -lgio-2.0 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -lgdk_pixbuf-2.0 -lcairo-gobject -lcairo -lgobject-2.0 -lglib-2.0 
INSTALL = /home/jimmac/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLTOOL_EXTRACT = /usr/bin/intltool-extract
INTLTOOL_MERGE = /usr/bin/intltool-merge
INTLTOOL_PERL = /usr/bin/perl
INTLTOOL_UPDATE = /usr/bin/intltool-update
INTLTOOL_V_MERGE = $(INTLTOOL__v_MERGE_$(V))
INTLTOOL_V_MERGE_OPTIONS = $(intltool__v_merge_options_$(V))
INTLTOOL__v_MERGE_ = $(INTLTOOL__v_MERGE_$(AM_DEFAULT_VERBOSITY))
INTLTOOL__v_MERGE_0 = @echo "  ITMRG " $@;
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/jimmac/checkout/gnome/gnome-themes-standard/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /usr/bin/mkdir -p
MSGFMT = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = gnome-themes-standard
PACKAGE_BUGREPORT = http://bugzilla.gnome.org/enter_bug.cgi?product=gnome-themes-standard
PACKAGE_NAME = gnome-themes-standard
PACKAGE_STRING = gnome-themes-standard 3.14.2.2
PACKAGE_TARNAME = gnome-themes-standard
PACKAGE_URL = 
PACKAGE_VERSION = 3.14.2.2
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
RANLIB = ranlib
SED = /usr/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
USE_NLS = yes
VERSION = 3.14.2.2
XGETTEXT = /usr/bin/xgettext
abs_builddir = /home/jimmac/checkout/gnome/gnome-themes-standard/themes/HighContrast/icons
abs_srcdir = /home/jimmac/checkout/gnome/gnome-themes-standard/themes/HighContrast/icons
abs_top_builddir = /home/jimmac/checkout/gnome/gnome-themes-standard
abs_top_srcdir = /home/jimmac/checkout/gnome/gnome-themes-standard
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = tar --format=ustar -chf - "$$tardir"
am__untar = tar -xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/jimmac/checkout/gnome/gnome-themes-standard/install-sh
intltool__v_merge_options_ = $(intltool__v_merge_options_$(AM_DEFAULT_VERBOSITY))
intltool__v_merge_options_0 = -q
libdir = ${exec_prefix}/lib64
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = /var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = /var
srcdir = .

## gnome-themes-standard 2.91.90.1

=== debian/changelog ===
gnome-themes-standard (2.91.90.1-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Wed, 23 Feb 2011 09:58:29 +0100

gnome-themes-standard (2.91.90-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Tue, 22 Feb 2011 23:17:40 +0100

gnome-themes-standard (2.91.8-1) experimental; urgency=low

  * New upstream release.
    + debian/control.in:
      - Update the gtk+ 3 build dependency for the new package name.
      - Drop depends on gtk-theme-engine-clearlooks, no longer needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 19 Feb 2011 14:18:33 +0000

gnome-themes-standard (2.91.7-1) experimental; urgency=low

  * New upstream release.
    + debian/rules:
      - Update the theme engine location.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 25 Jan 2011 00:10:25 +0000

gnome-themes-standard (2.91.6-1) experimental; urgency=low

  * New upstream release.
    + debian/control.in:
      - gnome-themes-standard is now arch:any.
      - Update build dependencies.
    + debian/rules:
      - Switch to CDBS.
      - Don't install .la files, thanks.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 23 Jan 2011 00:20:57 +0000

gnome-themes-standard (2.91.5-1) experimental; urgency=low

  * New upstream release.
  * Make the package arch:all.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 12 Jan 2011 22:49:43 +0000

gnome-themes-standard (2.91.4-1) experimental; urgency=low

  * Initial packaging.

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 18 Dec 2010 19:30:08 +0000

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-themes-standard
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 8),
               gnome-pkg-tools (>= 0.10),
               cdbs (>= 0.4.41),
               intltool (>= 0.40.0),
               libgtk-3-dev (>= 3.0.0)

Package: gnome-themes-standard
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Standard gnome themes
 This package contains a set of standard gnome themes

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-themes-standard/([\d\.]+)\d/ \
        gnome-themes-standard-(.*)\.tar\.bz2 debian uupdate

## gnome-themes-standard 2.91.92.1

=== debian/changelog ===
gnome-themes-standard (2.91.92.1-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Mon, 21 Mar 2011 23:47:21 +0100

gnome-themes-standard (2.91.92-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Mon, 21 Mar 2011 23:08:00 +0100

gnome-themes-standard (2.91.91.1-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 15 Mar 2011 00:19:26 +0000

gnome-themes-standard (2.91.91-2) experimental; urgency=low

  * Add missing replaces on gnome-accessibility-themes.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 11 Mar 2011 21:48:11 +0000

gnome-themes-standard (2.91.91-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in: bump libgtk-3-dev build-dependency.

 -- Frederic Peters <fpeters@debian.org>  Thu, 10 Mar 2011 11:39:28 +0100

## gnome-themes-standard 2.91.93

=== debian/changelog ===
gnome-themes-standard (2.91.93-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Tue, 29 Mar 2011 09:30:08 +0530

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-themes-standard
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 8),
               gnome-pkg-tools (>= 0.10),
               cdbs (>= 0.4.41),
               intltool (>= 0.40.0),
               libgtk-3-dev (>= 3.0.2)

Package: gnome-themes-standard
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Replaces: gnome-accessibility-themes (<< 3.0)
Description: Standard gnome themes
 This package contains a set of standard gnome themes

## gnome-themes-standard 3.0.0

=== debian/changelog ===
gnome-themes-standard (3.0.0-2) unstable; urgency=low

  * Recommend gtk2-engines for Clearlooks.
  * gnome-themes-standard.gconf-defaults: set Adwaita as the default 
    theme when this package is installed. This will fix the behavior of 
    GTK3 apps in unstable.

 -- Josselin Mouette <joss@debian.org>  Sat, 16 Apr 2011 20:46:10 +0200

gnome-themes-standard (3.0.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in: bump build-dependency on libgtk-3-dev to 3.0.8.

 -- Frederic Peters <fpeters@debian.org>  Tue, 29 Mar 2011 09:39:39 +0530

=== debian/control ===
--- 
+++ 
@@ -7,18 +7,19 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>
 Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
                cdbs (>= 0.4.41),
                intltool (>= 0.40.0),
-               libgtk-3-dev (>= 3.0.2)
+               libgtk-3-dev (>= 3.0.8)
 
 Package: gnome-themes-standard
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Recommends: gtk2-engines
 Replaces: gnome-accessibility-themes (<< 3.0)
 Description: Standard gnome themes
  This package contains a set of standard gnome themes

## gnome-themes-standard 3.0.2

=== debian/changelog ===
gnome-themes-standard (3.0.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in
    - Add Vcs-* fields.
    - Bump Standards-Version to 3.9.2. No further changes.

 -- Michael Biebl <biebl@debian.org>  Mon, 13 Jun 2011 23:52:47 +0200

=== debian/control ===
--- 
+++ 
@@ -7,13 +7,15 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>
-Standards-Version: 3.9.1
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
                cdbs (>= 0.4.41),
                intltool (>= 0.40.0),
                libgtk-3-dev (>= 3.0.8)
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-themes-standard/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-themes-standard/
 
 Package: gnome-themes-standard
 Architecture: any

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

binary-install/gnome-themes-standard::
	rm debian/gnome-themes-standard/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.la

## gnome-themes-standard 3.1.2.1

=== debian/changelog ===
gnome-themes-standard (3.1.2.1-0build1) oneiric; urgency=low

  * New upstream version
  * debian/control.in: require gtk 3.1.6

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 14 Jun 2011 19:45:39 +0200

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-themes-standard
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 8),
               gnome-pkg-tools (>= 0.10),
               cdbs (>= 0.4.41),
               intltool (>= 0.40.0),
               libgtk-3-dev (>= 3.1.6)

Package: gnome-themes-standard
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: gtk2-engines
Replaces: gnome-accessibility-themes (<< 3.0)
Description: Standard gnome themes
 This package contains a set of standard gnome themes

## gnome-themes-standard 3.2.0

=== debian/changelog ===
gnome-themes-standard (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream stable release.
    - Fix pressed state of inline toolbar buttons
  * debian/control:
    - Packaging maintained by the Ubuntu Desktop Team

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 26 Sep 2011 12:33:31 -0400

gnome-themes-standard (3.1.92-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Improve theming for radio/check menuitems for insensitive and mixed states
    - Move applications overrides into a separate stylesheet
    - Improve pathbar active button styling
    - Remove highlight from active button border
    - Add selectors for the DND style class
    - Support RTL mode for GtkComboBox entries
    - Improve attached modal dialogs

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2011 12:11:22 -0400

gnome-themes-standard (3.1.91-0ubuntu1) oneiric; urgency=low

  * New upstream release. Adwaita changes:
    - Make the text color for insensitive menu entries a bit darker
    - Use stock gtk_render_line() implementation from GtkThemingEngine
    - Apply a linked style for filechooser pathbar buttons
  * debian/control.in: Bump minimum GTK build-depends to 3.1.18

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 08 Sep 2011 12:49:02 -0400

gnome-themes-standard (3.1.90-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 30 Aug 2011 01:53:48 -0400

gnome-themes-standard (3.1.5-0ubuntu2) oneiric; urgency=low

  * debian/control.in: Add librsvg2-dev build dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 17 Aug 2011 15:17:06 +0200

gnome-themes-standard (3.1.5-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * Split gnome-accessibility-themes into its own package
  * debian/control.in
    - Require gtk 3.1.11
    - Replace previous gnome-themes-standard package
    - Drop replaces gnome-accessibility-themes
  * debian/rules: Dropped no longer needed .la removal rule
  * debian/watch: Fixed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 17 Aug 2011 14:52:36 +0200

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-themes-standard
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 8),
               gnome-pkg-tools (>= 0.10),
               cdbs (>= 0.4.41),
               intltool (>= 0.40.0),
               librsvg2-dev,
               libgtk-3-dev (>= 3.1.18)
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-themes-standard/ubuntu

Package: gnome-themes-standard
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gnome-accessibility-themes
Recommends: gtk2-engines
Description: Standard gnome themes
 This package contains a set of standard gnome themes

Package: gnome-accessibility-themes
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: gtk2-engines
Replaces: gnome-themes-standard (<< 3.1.5-0ubuntu1)
Description: accessibility themes for the GNOME desktop
 This package contains some high accessibility themes for the GNOME
 desktop environment, designed for the visually impaired.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

## gnome-themes-standard 3.2.1

=== debian/changelog ===
gnome-themes-standard (3.2.1-0ubuntu1.1) oneiric-proposed; urgency=low

  * debian/control.in: Add missing Conflicts/Replaces: to the now obsolete
    2.32 gnome-accessibility-themes-extras. (LP: #828415)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 16 Nov 2011 08:04:51 +0100

gnome-themes-standard (3.2.1-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release.
    - Fix GNOME Fallback Adwaita theme (LP: #877048)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 17 Oct 2011 23:33:47 -0400

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>
 Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
@@ -32,7 +32,8 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Recommends: gtk2-engines
-Replaces: gnome-themes-standard (<< 3.1.5-0ubuntu1)
+Replaces: gnome-themes-standard (<< 3.1.5-0ubuntu1), gnome-accessibility-themes-extras
+Conflicts: gnome-accessibility-themes-extras
 Description: accessibility themes for the GNOME desktop
  This package contains some high accessibility themes for the GNOME
  desktop environment, designed for the visually impaired.

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-themes-standard/([\d\.]+)/ \
        gnome-themes-standard-(.*)\.tar\.bz2 debian uupdate

## gnome-themes-standard 3.3.91

=== debian/changelog ===
gnome-themes-standard (3.3.91-1) experimental; urgency=low

  * New upstream development release.
  * debian/control.in: Bump Build-Depends on libgtk-3-dev to (>= 3.3.14).

 -- Michael Biebl <biebl@debian.org>  Wed, 07 Mar 2012 01:50:08 +0100

gnome-themes-standard (3.2.1-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Break libmutter0 < 3.2, since it doesn’t support the new theme.

  [ Michael Biebl ]
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sat, 19 Nov 2011 00:46:59 +0100

gnome-themes-standard (3.2.1-1) experimental; urgency=low

  [ Sjoerd Simons ]
  * New upstream release
  * debian/control.in: Update libgtk-3-dev depends and add librsvg2-dev
    build-depends

  [ Michael Biebl ]
  * debian/watch:
    - Switch to .xz tarballs.
    - Track stable releases.
    - Don't run uupdate.

 -- Michael Biebl <biebl@debian.org>  Sat, 29 Oct 2011 12:46:48 +0200

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-themes-standard
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 8),
               gnome-pkg-tools (>= 0.10),
               cdbs (>= 0.4.41),
               intltool (>= 0.40.0),
               libgtk-3-dev (>= 3.3.14),
               librsvg2-dev
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-themes-standard/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-themes-standard/

Package: gnome-themes-standard
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: gtk2-engines
Replaces: gnome-accessibility-themes (<< 3.0)
Breaks: libmutter0 (<< 3.2)
Description: Standard gnome themes
 This package contains a set of standard gnome themes

## gnome-themes-standard 3.4.1

=== debian/changelog ===
gnome-themes-standard (3.4.1-0ubuntu1.2) precise-proposed; urgency=low

  * debian/patches/02_fix-high_contrast_panel.patch:
    - Cherrypicked fix for gnome-panel with high contrast themes
      (LP: #1042470)

 -- Dylan McCall <dylanmccall@ubuntu.com>  Sat, 22 Sep 2012 16:55:49 -0700

gnome-themes-standard (3.4.1-0ubuntu1.1) precise-proposed; urgency=low

  * debian/patches/ubuntu_a11y_fallback.patch:
    - use "Humanity" as a fallback for a11y themes, those icons sets are not
      really complete and lot of the fallback icons from "gnome" are lacking
      on an Ubuntu installation without gnome-icon-theme-full (lp: #1018535)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 02 Jul 2012 15:06:16 +0200

gnome-themes-standard (3.4.1-0ubuntu1) precise; urgency=low

  * New upstream release:
    - Fix text shadow on active GtkLinkButton state and Documents selection
      toolbar
    - Fix opaque background for tooltips children
    - Fix text spacing in progress bars
    - Fix cell renderer progress bar border rendering
    - Fix double background in fallback panel menuitem images
    - Fix insensitive state for treeview column header buttons

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Apr 2012 15:07:40 +1000

gnome-themes-standard (3.4.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
    - Fix notebook tab gradient scaling
    - Fix missing border in the screensaver unlock dialog

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 29 Mar 2012 10:48:20 +1100

gnome-themes-standard (3.3.92-0ubuntu2) precise; urgency=low

  * debian/control.in: Add libgtk-3-bin build dependency, to get
    gtk-update-icon-cache-3.0.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 22 Mar 2012 12:51:56 +0100

gnome-themes-standard (3.3.92-0ubuntu1) precise; urgency=low

  * Merge with Debian svn head. Remaining Ubuntu changes:
    - Split out gnome-accessibility-themes package.
    - debian/rules: Drop removal of the *.la, as we do not install it in the
      first place.
  * debian/gnome-accessibility-themes.install: Do not install all the
    pre-rendered PNG sizes, only keep the scalable and the 48x48 stock ones
    (which we had before).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 22 Mar 2012 12:34:07 +0100

gnome-themes-standard (3.3.92-1) UNRELEASED; urgency=low

  * debian/control.in: Update Vcs-* for experimental branch.
  * debian/watch: Look for development releases while we are in experimental.
  * New upstream development release.
  * debian/control.in: Add libcairo2-dev, libgdk-pixbuf2.0-dev, and
    libglib2.0-dev build dependencies as per configure.ac.
  * Add 01_gtk-update-icon-cache_name.patch: Debian packaging uses
    gtk-update-icon-cache-3.0, update path in configure.ac.
  * debian/control.in, debian/rules: Use dh-autoreconf, for the patch above.
  * debian/control.in: Bump Standards-Version to 3.9.3 (no changes necessary).

 -- Martin Pitt <mpitt@debian.org>  Wed, 21 Mar 2012 13:14:03 +0100

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-themes-standard
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 8),
               gnome-pkg-tools (>= 0.10),
               cdbs (>= 0.4.41),
               dh-autoreconf,
               intltool (>= 0.40.0),
               libgtk-3-dev (>= 3.3.14),
               libgtk-3-bin,
               libcairo2-dev,
               libgdk-pixbuf2.0-dev,
               libglib2.0-dev,
               librsvg2-dev
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-themes-standard/ubuntu

Package: gnome-themes-standard
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gnome-accessibility-themes
Recommends: gtk2-engines
Breaks: libmutter0 (<< 3.2)
Description: Standard gnome themes
 This package contains a set of standard gnome themes

Package: gnome-accessibility-themes
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: gtk2-engines
Replaces: gnome-themes-standard (<< 3.1.5-0ubuntu1), gnome-accessibility-themes-extras
Conflicts: gnome-accessibility-themes-extras
Description: accessibility themes for the GNOME desktop
 This package contains some high accessibility themes for the GNOME
 desktop environment, designed for the visually impaired.

=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/gnome.mk

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-themes-standard/([\d\.]+)/ \
        gnome-themes-standard-(.*)\.tar\.xz

## gnome-themes-standard 3.4.2

=== debian/changelog ===
gnome-themes-standard (3.4.2-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Split out gnome-accessibility-themes to fullfill the old dependencies.
    (Closes: #661471)
  * Split out gnome-themes-standard-data for arch-indep files. [lintian]
  * Capitalize "GNOME" in package description. [lintian]

 -- Theppitak Karoonboonyanan <thep@debian.org>  Tue, 13 Nov 2012 12:03:08 +0700

gnome-themes-standard (3.4.2-2) unstable; urgency=low

  * Point Vcs-* to unstable branch.
  * Rebuild with xz compression. Closes: #687283

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Sep 2012 17:49:08 +0200

gnome-themes-standard (3.4.2-1) unstable; urgency=low

  * New upstream release.
  * Upstream now correctly skips the generation of icon-theme.cache when
    DESTDIR is used, so remove the workaround from debian/rules.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 May 2012 18:32:52 +0200

gnome-themes-standard (3.4.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Apr 2012 03:02:28 +0200

gnome-themes-standard (3.4.1-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 16 Apr 2012 18:17:20 +0200

gnome-themes-standard (3.4.0-2) experimental; urgency=low

  * Remove icon-theme.cache file. We don't want to ship this file in the
    package but rather generate it at installation time. Closes: #666188

 -- Michael Biebl <biebl@debian.org>  Fri, 30 Mar 2012 09:07:09 +0200

gnome-themes-standard (3.4.0-1) experimental; urgency=low

  [ Martin Pitt ]
  * New upstream release.
  * debian/control.in: Update Vcs-* for experimental branch.
  * debian/control.in: Add libcairo2-dev, libgdk-pixbuf2.0-dev, and
    libglib2.0-dev build dependencies as per configure.ac.
  * Add 01_gtk-update-icon-cache_name.patch: Debian packaging uses
    gtk-update-icon-cache-3.0, update path in configure.ac.
  * debian/control.in, debian/rules: Use dh-autoreconf, for the patch above.
  * debian/control.in: Bump Standards-Version to 3.9.3 (no changes necessary).

  [ Michael Biebl ]
  * Add Build-Depends on libgtk-3-bin for gtk-update-icon-cache-3.0.

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Mar 2012 01:50:12 +0200

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-themes-standard
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 8),
               gnome-pkg-tools (>= 0.10),
               cdbs (>= 0.4.41),
               dh-autoreconf,
               intltool (>= 0.40.0),
               libgtk-3-dev (>= 3.3.14),
               libgtk-3-bin,
               libcairo2-dev,
               libgdk-pixbuf2.0-dev,
               libglib2.0-dev,
               librsvg2-dev
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-themes-standard/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-themes-standard/

Package: gnome-themes-standard
Architecture: any
Depends: gnome-themes-standard-data (= ${source:Version}),
         gnome-accessibility-themes,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: gtk2-engines
Breaks: libmutter0 (<< 3.2)
Description: Standard GNOME themes
 This package contains a set of standard GNOME themes.

Package: gnome-themes-standard-data
Architecture: all
Depends: ${misc:Depends}
Replaces: gnome-themes-standard (<< 3.4.2-2.1)
Breaks: gnome-themes-standard (<< 3.4.2-2.1)
Description: Data files for GNOME standard themes
 This package contains data files for standard themes for the GNOME
 desktop environment.

Package: gnome-accessibility-themes
Architecture: all
Depends: ${misc:Depends}
Replaces: gnome-themes-standard (<< 3.4.2-2.1)
Breaks: gnome-themes-standard (<< 3.4.2-2.1)
Description: Accessibility themes for the GNOME desktop
 This package contains some high accessibility themes for the GNOME
 desktop environment, designed for the visually impaired.

=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,6 @@
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
+
+binary-install/gnome-themes-standard::
+	find debian/$(cdbs_curpkg) -name '*.la' -delete

## gnome-themes-standard 3.6.0.2

=== debian/changelog ===
gnome-themes-standard (3.6.0.2-0ubuntu1) quantal; urgency=low

  [ Robert Ancell ]
  * New upstream bugfix release (LP: #1052719)
  * debian/control:
    - Build build-depends on libgtk-3-dev

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/HighContrastInverse/ debian/LowContrast:
    - Copy the dropped a11y themes
  * debian/source/include-binaries:
    - List all the binary image files we're adding
  * debian/rules:
    - Install themes into build directory
    - Move utils rule above autoreconf so that the above works
  * debian/patches/revert-drop-a11y-themes:
    - Add the a11y themes back to the build scripts

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 02 Oct 2012 00:58:28 -0400

gnome-themes-standard (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 05 Sep 2012 15:04:51 +1200

gnome-themes-standard (3.5.90.1-0ubuntu2) quantal; urgency=low

  * debian/control.in:
    - Have gnome-themes-standard recommend gtk2-engines-pixbuf
      so that Adwaita uses rounded corners with GTK2 apps like Firefox

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 21 Aug 2012 16:33:32 -0400

gnome-themes-standard (3.5.90.1-0ubuntu1) quantal; urgency=low

  * New upstream release. (LP: #1039389)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 21 Aug 2012 13:35:17 -0400

gnome-themes-standard (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 21 Aug 2012 11:36:42 +1200

gnome-themes-standard (3.5.5-0ubuntu1) quantal; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 08 Aug 2012 11:44:00 +0200

gnome-themes-standard (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Jul 2012 09:58:32 +1200

gnome-themes-standard (3.5.3-0ubuntu2) quantal; urgency=low

  * debian/control.in:
    - gnome-themes-standard Recommends gnome-icon-theme-full
  * debian/patches/ubuntu_a11y_fallback.patch:
    - use "Humanity" as a fallback for a11y themes, those icons sets are not
      really complete and lot of the fallback icons from "gnome" are lacking
      on an Ubuntu installation since we don't install gnome-icon-theme-full
      (lp: #1018535)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 02 Jul 2012 15:06:16 +0200

gnome-themes-standard (3.5.3-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 26 Jun 2012 11:21:37 +1200

gnome-themes-standard (3.5.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 06 Jun 2012 14:13:08 +1200

gnome-themes-standard (3.5.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 14 May 2012 14:14:44 +1200

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-themes-standard
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 8),
               gnome-pkg-tools (>= 0.10),
               cdbs (>= 0.4.41),
               dh-autoreconf,
               intltool (>= 0.40.0),
               libgtk-3-dev (>= 3.5.17),
               libgtk-3-bin,
               libcairo2-dev,
               libgdk-pixbuf2.0-dev,
               libglib2.0-dev,
               librsvg2-dev
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-themes-standard/ubuntu

Package: gnome-themes-standard
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gnome-accessibility-themes
Recommends: gtk2-engines, gtk2-engines-pixbuf, gnome-icon-theme-full
Breaks: libmutter0 (<< 3.2)
Description: Standard gnome themes
 This package contains a set of standard gnome themes

Package: gnome-accessibility-themes
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: gtk2-engines
Replaces: gnome-themes-standard (<< 3.1.5-0ubuntu1), gnome-accessibility-themes-extras
Conflicts: gnome-accessibility-themes-extras
Description: accessibility themes for the GNOME desktop
 This package contains some high accessibility themes for the GNOME
 desktop environment, designed for the visually impaired.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

makebuilddir/gnome-themes-standard::
	[ ! -d debian/HighContrastInverse/ ] || mv debian/HighContrastInverse/ themes/
	[ ! -d debian/LowContrast/ ] || mv debian/LowContrast/ themes/
